package com.yeejoin.amos.maintenance.business.vo;

import com.yeejoin.amos.maintenance.dao.entity.TaskDetail;

public class TaskDetailVo extends TaskDetail {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String itemName;
	private String pointName;
	private String pointNo;
	private String isFixed;
	public String getItemName() {
		return itemName;
	}

	public void setItemName(String itemName) {
		this.itemName = itemName;
	}

	public String getPointName() {
		return pointName;
	}

	public void setPointName(String pointName) {
		this.pointName = pointName;
	}

	public String getPointNo() {
		return pointNo;
	}

	public void setPointNo(String pointNo) {
		this.pointNo = pointNo;
	}

	public String getIsFixed() {
		return isFixed;
	}

	public void setIsFixed(String isFixed) {
		this.isFixed = isFixed;
	}
	
	
}
